apiVersion: v1
kind: ConfigMap
metadata:
  namespace: {{ .Values.global.TPCC_NAMESPACE }}
  name: tpcc-config
  labels:
    app: tpcc
data:
  JDBC_URL: "jdbc:postgresql://postgres:5432/postgres"
  JDBC_USER: postgres
  JDBC_PASSWORD: postgres
  JAEGER_SAMPLER_TYPE: remote
  #JAEGER_SAMPLER_PARAM: "1"
  JAEGER_SAMPLER_MANAGER_HOST_PORT: jaeger-agent.{{ .Values.global.AGENT_NAMESPACE }}.svc.cluster.local:5778
